
Foreman - Feature #4671

Docker compute resource support

03/17/2014 09:43 AM - Dominic Cleal

Status: Resolved   

Priority: Normal   

Assignee: Amos Benari   

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://github.com/theforeman/foreman/pull/1291

Related issues:

Blocked by Foreman - Tracker #4582: Upgrade to fog > 1.20 Closed

History

#1 - 03/17/2014 09:44 AM - Dominic Cleal

- Blocked by Tracker #4582: Upgrade to fog > 1.20 added

#2 - 03/26/2014 12:56 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#3 - 04/22/2014 01:09 PM - Dominic Cleal

- Status changed from Ready For Testing to Resolved

- Target version deleted (1.8.4)

This has been replaced by support for compute resources in plugins (#4806) and the foreman-docker project: 

https://github.com/theforeman/foreman-docker/.  It's not yet been packaged.
